@charset "shift_jis";

/*-----------------------------------------------------
  ■カート内
 -----------------------------------------------------*/

.FS2_bottom_btn_right_and_left_1{
  content: "";
  display: block;
  clear: both;
}

/* ---------- お支払い方法 ---------- */

.FS2_body_Cart_SettleEdit label[for="settle_05"] ,
.FS2_body_Cart_SettleEdit label[for="settle_02"] ,
.FS2_body_Cart_SettleEdit label[for="settle_13"] ,
.FS2_body_Cart_SettleEdit label[for="settle_21"] ,
.FS2_body_Cart_SettleEdit label[for="settle_05"] {
	font-size:20px;
}

/* ---------- お客様情報 ---------- */

/* 必須のみ赤枠 */
#lastName,#firstName,#lastNameKana,#firstNameKana,#mainMail,#mainMailComfirm,#zipcodefront,#zipcodeback,#C13,#C14,#numberPublic,#numberLocal,#numberMember,select[name="C12"],#pass,#passComfirm{
	border:1px solid #C00;
}
/*  */
#mainMail,#pass{
	margin-bottom:5px;
}
/* フォーム幅 */
#lastName,#firstName,#lastNameKana,#firstNameKana{width:230px;}
#mainMail,#mainMailComfirm,#C13,#C14,#C15{width:500px;}

/* ---------- お支払い方法 ---------- */
/* クレジットカード欄 */
.FS2_SettleEdit_list_Credit_table #cardNo,
.FS2_SettleEdit_list_Credit_table #cardName{width:500px;}

/* ---------- フォントサイズ ---------- */
#FS2_body_Cart .layout_table .system_content{margin-top:0px;}
#FS2_body_Cart h2,
#FS2_body_Cart h3,
#FS2_body_Member h2,
#FS2_body_Member h3
{font-weight:bold;font-size:110%;}

#FS2_body_Cart .FS2_bottom_btn_right_and_left_1,
#FS2_body_Cart .FS2_bottom_btn_right_and_left_2
{margin-top:35px;margin-bottom:35px;}

#FS2_body_Cart .cartInfor {
font-weight: bold;
font-size: 28px;
line-height: 150%;
}

#FS2_body_Cart .FS2_aR{
font-weight: bold;
font-size: 20px;
line-height: 150%;
}

#FS2_body_Cart .FS2_body_Member_MemberEntryEdit .userTable_01 input{font-size:110%;}
#FS2_body_Cart .FS2_body_Member_MemberEntryEdit .userTable_01 tr{font-size:110%;}
#FS2_body_Cart .FS2_body_Member_MemberEntryEdit .userTable_01 th{font-size:110%;}

#FS2_body_Cart .FS2_body_Cart_GuestEntry .userTable_01 input{font-size:110%;}
#FS2_body_Cart .FS2_body_Cart_GuestEntry .userTable_01 tr{font-size:110%;}
#FS2_body_Cart .FS2_body_Cart_GuestEntry .userTable_01 th{font-size:110%;}